[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomDockForm.FormStyle

Indicates the style for the form.

## Declaration

Source position: forms.pp line 972

`public property TCustomDockForm.FormStyle : TFormStyle default fsStayOnTop;`

## Description

The default value in TCustomDockForm is fsStayOnTop.

## See also

TCustomForm.FormStyle |  | Indicates the style for the form.
TFormStyle |  | Defines special form behavior.